body{
    background-color: black;
  box-sizing: border-box;
  

}
.agregar-reels p{
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 200;
}
h1{
    color: white;
    text-align: center;
}
.card-image{
    width: auto;
    height:250px;
    border: 1px solid red;
    
    margin: 10px;
    border-radius: 10%;
}
.eliminar{
position: fixed;
margin-bottom: 0;
margin-top: 150px;

}
.mi-video{
    width: auto;
    height: 250px;
    border-radius: 10%;
    
}
.galeria{
    max-width: 100%;
    display: flex;
    justify-content: space-around;
    overflow-x: scroll;
    flex-wrap: nowrap;
    margin-top: 50px;
    scrollbar-width: none;
    
}
input{
    color: white;
}
.basura{
    margin-top: 40px;
}
.texto{
     
     
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}
.galeria p{
    margin-top: auto;
    color: white;
}

.subir-video button{
    background-color: red;
    box-shadow:0 8px 16px 0 rgba(15, 227, 33, 0.6);
    padding: 10px;
    font-size: 1rem;

    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px;
}
.agregar-reels{
     
    border-radius: 10%;
    

}
.agregar-reels img{
     width: 150px;
    height: 150px;

}
.fa-solid{
    margin-left: 40px;
    color: white;
    font-size: xx-large;
    
    
}
.modal{
position: fixed;
   position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8); /* Fondo oscuro semitransparente */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999; /* Asegura que esté por encima de todo */
}



@media (min-width: 350px) and (max-width: 700px){

    .card-image{
    width: 200px;
    height:250px;
    border: 1px solid red;
    
    margin: 10px;
    border-radius: 10%;
}

    



.galeria{
    max-width: 100%;
    
    width: 400px;
    height: 300px;
    margin-top: 0;
    overflow-x: scroll;
    flex-wrap: nowrap;
    
    
}



.fa-solid{
    
    color: white;
    font-size: medium;
    font-size:large;
    margin-left: 0px;
    
}

}

